OpenGL 4.5 Support

Discussion in 'Parallels Desktop for Mac Feature Suggestions' started by SAYBOT, Feb 8, 2018.

  1. AnttiA

    AnttiA Bit poster

    Messages:
    2
    After Win update 3D shading is working again! (Cadmatic Draw 2023)
     
  2. Piebed

    Piebed

    Messages:
    1
    I need Open GL 4.5 as soon as possible. If I had known, that the Programm I really need to do my job, is not Running on Parallels, I would not have bought Parallels.
    And I only bought Parallels to run this specific Programm. this make no sence.
     
  3. RobertC51

    RobertC51 Bit poster

    Messages:
    5
    I'm seeing that OpenGL 4.5 is getting closer. Blender needs it apparently, which means I can't run Blender on my M2 Mac Parallels install without it.
     
  4. Dmitry@Parallels

    Dmitry@Parallels Parallels Team

    Messages:
    702
    Hey @RobertC51, rest assured that we keep working on leveling up OpenGL for Windows support, but please don't expect it anytime soon. Meanwhile, please check if the Blender 3.3 LTS version suits your needs, as reportedly, this version runs under the latest Parallels Desktop version 19.1.1. If this version is not good for you, please let me know what features you are missing so that we know what to focus on.
     
  5. IoanE

    IoanE

    Messages:
    1
    @Dmitry@Parallels that is the most weird way to respond, given you are at the end of a thread with probably a hundred users telling you at least 4 is imperative.
    I bought parallels for 4.5 is a release from almost 10 years ago, it's pathetic that it isn't already supported. to say "don't expect it any time soon" is such a sorry joke
     
  6. Dmitry@Parallels

    Dmitry@Parallels Parallels Team

    Messages:
    702
    @IoanE, I understand your frustration, I just want you to have realistic expectations. This story would progress faster if only OpenGL wouldn't be deprecated in macOS and capped at version 4.1.
     

Share This Page